{
  "action_id": "belly_dancing",
  "action_name": "Belly Dancing",
  "action": {
    "full_body": "belly dancing, standing",
    "head": "",
    "eyes": "",
    "arms": "hands above head",
    "hands": "palms together",
    "torso": "",
    "pelvis": "swaying hips",
    "legs": "",
    "feet": "",
    "additional": ""
  },
  "participants": {
    "solo_focus": "false",
    "orientation": "F"
  },
  "lora": {
    "lora_name": "",
    "lora_weight": 1.0,
    "lora_triggers": "",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": [
    "belly dancing",
    "dance"
  ]
}
